@charset "utf-8";
/* CSS Document */	

body {
	background-image:url(../images/img_bg_001.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

h2 {
	font: bold 22px/20px Century Gothic, Arial, Helvetica, sans-serif;
	color: #B59E4A;
	text-decoration: none;
}

p {
	font: normal 12px/15px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.tablebold {
	font: bold 12px/15px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
td {
	font: normal 12px/15px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
li {
	font: normal 12px/15px Verdana, Century Goithic, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.area_commands {
	font: bold 12px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none
}
.search {
	font: bold 15px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none
}
.welcome {
	font: bold 22px/20px Century Gothic, Arial, Helvetica, sans-serif;
	color: #B59E4A;
	text-decoration: none;
}
.welcome2 {
	font: bold 18px/20px Century Gothic, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.welcome3 {
	font: bold 18px/20px Century Gothic, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
}
.welcome4 {
	font: bold 18px/20px Century Gothic, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.white {
	font: normal 12px/15px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.red {
	font: bold 10px/13px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
}
.green {
	font: bold 10px/13px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	color: #006600;
	text-decoration: none;
}

.redlarge {
	font: bold 12px/15px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
}

#sexoffenders_content {
	float:left;
	width:50%;
}

#sexoffenders_list {
	float:right;
	width:48%;
}

#sexoffenders_photo {
	margin-bottom:10px;
}

.rightnav {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color: #FFFFFF;
	text-decoration: none;
}
.subnav_head2 {
	font: bold 13px/14px Century Gothic, Arial, Helvetica, sans-serif;
	color: #6E6C46;
	text-decoration: none;
}


.left_nav:link {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none
}
.left_nav:visited {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none
}
.left_nav:hover {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #9B8041;
	text-decoration:none
}
.left_nav:active {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #9B8041;
	text-decoration:none
}


.right_nav:link {
	font: bold 12px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #38392F;
	text-decoration:none
}
.right_nav:visited {
	font: bold 12px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #6E6C46;
	text-decoration:none
}
.right_nav:hover {
	font: bold 12px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:none
}
.right_nav:active {
	font: bold 12px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:none
}

.right_nav_sm:link {
	font: bold 11px/14px Century Gothic, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:none
}
.right_nav_sm:visited {
	font: bold 11px/14px Century Gothic, Arial, Helvetica, sans-serif;
	color: #6E6C46;
	text-decoration:none
}
.right_nav_sm:hover {
	font: bold 11px/14px Century Gothic, Arial, Helvetica, sans-serif;
	color: #38392F;
	text-decoration:none
}
.right_nav_sm:active {
	font: bold 11px/14px Century Gothic, Arial, Helvetica, sans-serif;
	color: #38392F;
	text-decoration:none
}



.top_nav:link {
	font: bold 12px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none
}
.top_nav:visited {
	font: bold 12px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none
}
.top_nav:hover {
	font: bold 12px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #9B8041;
	text-decoration:none
}
.top_nav:active {
	font: bold 12px/15px Century Gothic, Arial, Helvetica, sans-serif;
	color: #9B8041;
	text-decoration:none
}
.sex_offender_details {
	font-weight:bold;
	color: #000000;
	text-decoration:none
}

.sex_offender_menu:link {
	color:#efa;
	font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.sex_offender_menu {
	color:#efa;
	font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

a:link {
	font: 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #3333CC;
	text-decoration:underline
}
a:visited {
	font: 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #3333CC;
	text-decoration:underline
}
a:hover {
	font: 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration:underline
}
a:active {
	font: 12px/15px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration:underline
}
.footerlink:link {
	font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #38392F;
	text-decoration:underline
}
.footerlink:visited {
	font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #6E6C46;
	text-decoration:underline
}
.footerlink:hover { 
	font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:underline
}
.footerlink:active {
	font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:underline
}
.footer {
	font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #38392F;
	text-decoration: none;
}




input.formInput {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
	background-color: #ffffff;
	padding: 2px;
	border: solid 1px #000000;
	width: 205px;
}
input.formCity {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
	background-color: #ffffff;
	padding: 2px;
	border: solid 1px #000000;
	width: 115px;
}
input.formZip {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
	background-color: #ffffff;
	padding: 2px;
	border: solid 1px #000000;
	width: 64px;
}
input.formGuest {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
	background-color: #ffffff;
	padding: 2px;
	border: solid 1px #000000;
	width: 125px;
}
input.formOther {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
	background-color: #ffffff;
	padding: 2px;
	border: solid 1px #000000;
	width: 210px;
}
select.base-form-element-type-1, select.base-form-element-type-2 {
	font-family: arial;
	font-size: 11px;
	font-weight:bold;
	color: #000;
}

.photoBorder {
	border-left:medium solid #666666;
	border-top:medium solid #666666;
	border-bottom:medium solid #999999;
	border-right:medium solid #999999;
	background-color:#F4F4F4;
}

.regEmailBorder {
	border-left:thin solid #666666;
	border-top:thin solid #666666;
	border-bottom:thin solid #999999;
	border-right:thin solid #999999;
	background-color:#FFFF99;
}

.base-form-element-type-1 {
	width:270px;
}
.base-form-element-type-2 {
	width:166px;
}
.base-form-element-type-3 {
	width:356px;
}
.upper-roman {
	list-style-type:upper-roman;
	font-weight:bold;
}
.upper-alpha {
	list-style-type:upper-alpha;
}
.lower-alpha {
	list-style-type:lower-alpha;
}
.decimal {
	list-style-type:decimal;
}


.album { font-size: 11px; color: #404040; font-family: verdana, arial, helvetica, serif }
.menuleft { text-align: left; font-size: 9px; color: #404040; font-family: verdana, arial, helvetica, serif }
.menucenter { text-align: center; font-size: 9px; color: #404040; font-family: verdana, arial, helvetica, serif }
.menuright { text-align: right; font-size: 9px; color: #404040; font-family: verdana, arial, helvetica, serif }
.info { font-size: 9px; color: #8A8A8A; font-family: verdana, arial, helvetica, serif }

.maintable  { border-left:1px solid #979CB2; border-right:1px solid #979CB2; 
  border-top:0px none transparent; border-bottom:0px none transparent; background-color: #F7F7F7; }

.topinfo  { border-left:1px solid #979CB2; border-right:1px solid #979CB2; 
  border-top:0px none transparent; border-bottom:1px solid #979CB2; background-color: #EAEAEC; }

.bottominfo  { border:1px solid #979CB2; background-color: #EAEAEC; }

.displayimage { border:1px solid #E1E1E1; background-color: #FFFFFF; }

.ci_header {
	font: normal 12px/15px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
}

.ci_phone_num {
	font: normal 12px/15px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.ci_numbers {
	font: normal 10px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	font-weight:bold;
	vertical-align:top;
	float:right;
}

.upcomingEvents_bg {
	background-image: url(../images/bg_img_002.jpg);
	background-repeat: repeat-x;
}

.upcomingEvents {
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	font-size:11px;
	margin:0px;
	padding:2px;
	padding-left:3px;
}

.upcomingEvents a {
	font-size:11px;
	text-decoration:none;
}

.upcomingEvents a:hover {
	font-size:11px;
	text-decoration:underline;
}

.upcomingEventsBottom {
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
}

.miscContent
{
	font: normal 11px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
}

.miscContent a
{
	font: normal 11px Verdana, Century Gothic, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.miscContent a:hover
{
	text-decoration: underline;
}

.snLinks
{
	margin-top: 10px;
	padding-top: 5px;
}

#so1 {
	width:50%;
}

#main_content {
	width:549px;
}

#content_box {
	font-size:18px;
	background-color: #B59E4A;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #000000;
	padding-left: 5px;
	padding-right: 5px;
}
	